/*
----------------------------
The Wakewell Clinic
Author: Bright Fox Solutions
----------------------------
*/

*
{
	margin: 0px;
	padding: 0px;
}

body
{
	background: #ffffff repeat top left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

div#container
{
	margin: auto;
	width: 902px;
	text-align: left;
	overflow: hidden;
	background: #ece9e4 repeat-y top left;
}

body.staffpg div#container
{
	background: #ffffff repeat-y top left;
}

div#header
{
	float: left;
	display: inline;
	width: 902px;
	height: 510px;
	background: #ffffff url(../images/header.gif) no-repeat top left;
}

div#header h1
{
	float: left;
	display: inline;
	background: url(../images/logo.gif) no-repeat top left;
	text-indent: -999em;
	overflow: hidden;
	margin: 19px 0px 39px 19px;
}

div#header h1 a
{
	display: block;
	width: 336px;
	height: 150px;
}

div#header img#banner
{
	float: left;
	display: inline;
	width: 606px;
	height:234px;
	margin: 11px 0px 0px 14px;
}


div#maincontent
{
	float: left;
	display: inline;
	width: 902px;
}

div#maincontent h2
{
	width: 902px;
	height: 37px;
	background: url(../images/title.jpg) repeat-x top left;
	text-indent: 20px;
	font-size: 1.375em;
	font-weight: normal;
	line-height: 1.8em;
	color: #ffffff;
	overflow: hidden;
}

div#maincontent p
{
	width: 863px;
	color: #665c4a;
	font-size: 0.8em;
	margin: 20px 0px 20px 20px;
}

div#maincontent p a
{
	color: #665c4a;
}

div#maincontent p#opening-times
{
	width: 220px;
	margin-bottom: 30px;
}

div#maincontent p#opening-times span
{
	float: right;
	display: inline;
}

div#maincontent ul
{
	margin: 20px 0px 20px 16px;
	list-style: none;
	width: 863px;
}

div#maincontent ul li
{
	font-size: 0.8em;
	color: #665c4a;
	background: url(../images/point.gif) no-repeat 0px 1px;
	padding-left: 14px;
	margin: 3px 0px;
}

div#maincontent div.staff
{
	float: left;
	display: inline;
	width: 902px;
	margin: 6px 0px;
	padding-bottom: 3px;
	background: #ece9e4 repeat-y top left;
}

div#maincontent div.staff h2
{
	color: #ffffff;
	font-size: 1.375em;
	margin-bottom: 4px;
}

div#maincontent div.staff h2 span
{
	font-size: 0.64em;
}

div#maincontent div.staff p
{
	float: right;
	display: inline;
	margin: 5px 40px 5px 0px;
	width: 565px;
}

div#maincontent div.staff img
{
	float: left;
	display: inline;
	width: 269px;
	height: 252px;
	margin: 8px 0px 0px 13px;
	padding-bottom: 13px;
}

div#footer
{
	float: left;
	display: inline;
	width: 902px;
	height: 50px;
	background: #ffffff url(../images/footer.gif) no-repeat bottom left;
}

div#footer p
{
	color: #ffffff;
	font-size: 0.75em;
	text-align: right;
	margin: 31px 20px 0px 0px;
}

/* Navigation */

div#cmsnav
{
	float: left;
	display: inline;
	clear: left;
}

div#cmsnav ul
{
	list-style: none;
	width: 282px;
	margin-top: 10px;
}

div#cmsnav ul li
{
	display: block;
}

div#cmsnav ul li a
{
	float: left;
	display: inline;
	width: 282px;
	text-indent: -999em;
	overflow: hidden;
	margin-bottom: 1px;
}

div#cmsnav ul li#navhome a {background: url(../images/homeBtn.gif) no-repeat -282px 0px; height: 37px;}
div#cmsnav ul li#navabout a {background: url(../images/aboutBtn.gif) no-repeat -282px 0px; height: 41px;}
div#cmsnav ul li#navservices a {background: url(../images/servicesBtn.gif) no-repeat -282px 0px; height: 39px;}
div#cmsnav ul li#navstaff a {background: url(../images/staffBtn.gif) no-repeat -282px 0px; height: 40px;}
div#cmsnav ul li#navcontact a {background: url(../images/contactBtn.gif) no-repeat -282px 0px; height: 40px;}
div#cmsnav ul li#navnews a {background: url(../images/newsBtn.gif) no-repeat top left; height: 33px;}
div#cmsnav ul li#navbio a {background: url(../images/BioBtn.gif) no-repeat -282px 0px; height: 37px;}



div#cmsnav ul li#navhome a:hover {background: url(../images/homeBtn.gif) no-repeat top left;}
div#cmsnav ul li#navabout a:hover {background: url(../images/aboutBtn.gif) no-repeat top left;}
div#cmsnav ul li#navservices a:hover {background: url(../images/servicesBtn.gif) no-repeat top left;}
div#cmsnav ul li#navstaff a:hover {background: url(../images/staffBtn.gif) no-repeat top left;}
div#cmsnav ul li#navcontact a:hover {background: url(../images/contactBtn.gif) no-repeat top left;}
div#cmsnav ul li#navnews a:hover {background: url(../images/newsBtn.gif) no-repeat -282px 0px;}
div#cmsnav ul li#navbio a:hover {background: url(../images/BioBtn.gif) no-repeat top left;}

body.homepg div#cmsnav ul li#navhome a {background: url(../images/homeBtn.gif) no-repeat -565px 0px;}
body.aboutpg div#cmsnav ul li#navabout a {background: url(../images/aboutBtn.gif) no-repeat -565px 0px;}
body.servicespg div#cmsnav ul li#navservices a {background: url(../images/servicesBtn.gif) no-repeat -565px 0px;}
body.staffpg div#cmsnav ul li#navstaff a {background: url(../images/staffBtn.gif) no-repeat -565px 0px;}
body.contactpg div#cmsnav ul li#navcontact a {background: url(../images/contactBtn.gif) no-repeat -565px 0px;}
body.newspg div#cmsnav ul li#navnews a {background: url(../images/newsBtn.gif) no-repeat -565px 0px;}
body.biopg div#cmsnav ul li#navbio a {background: url(../images/BioBtn.gif)) no-repeat -565px 0px;}

/* End Navigation */